<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aqumodule</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>aqumodule.icns</string>
			<key>CFBundleTypeName</key>
			<string>Aquallegro Module</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Aquallegro</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Aquallegro Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Aquallegro Help</string>
	<key>CFBundleIconFile</key>
	<string>Aquallegro</string>
	<key>CFBundleIdentifier</key>
	<string>com.andy.aquallegro</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Aquallegro</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.4</string>
	<key>CFBundleSignature</key>
	<string>ANDY</string>
	<key>CFBundleVersion</key>
	<string>4.4</string>
	<key>DefaultPrefs</key>
	<dict>
		<key>Answers.DisplayCorrect</key>
		<false/>
		<key>Answers.Pause</key>
		<real>0.5</real>
		<key>Behavior.Behavior</key>
		<integer>0</integer>
		<key>KeyboardWindow.Close</key>
		<true/>
		<key>KeyboardWindow.Default</key>
		<integer>0</integer>
		<key>KeyboardWindow.Play</key>
		<true/>
		<key>Locking.EnableLocking</key>
		<false/>
		<key>Locking.Password</key>
		<string></string>
		<key>Locking.PreferencesLocked</key>
		<false/>
		<key>Logging.AverageTime</key>
		<true/>
		<key>Logging.EnableLogging</key>
		<false/>
		<key>Logging.FinalScore</key>
		<true/>
		<key>Logging.Logs</key>
		<string></string>
		<key>Logging.QuestionsAnswered</key>
		<true/>
		<key>Logging.QuizEnd</key>
		<true/>
		<key>Logging.QuizStart</key>
		<true/>
		<key>Logging.StudentName</key>
		<true/>
		<key>MIDI.DefaultNoteLength</key>
		<real>40.060241222381592</real>
		<key>MIDI.DefaultNoteVelocity</key>
		<real>101.37048548460007</real>
		<key>MIDI.DoubleLengthForMultipleNotes</key>
		<true/>
		<key>MIDIListening.Play</key>
		<false/>
		<key>Quizzes.DisplayAnswerWhenGuessesAreUp</key>
		<false/>
		<key>Quizzes.GuessesAllowed</key>
		<real>1</real>
		<key>Quizzes.PlaysAllowed</key>
		<real>3</real>
		<key>Quizzes.UnlimitedPlays</key>
		<true/>
		<key>Security.IsLocked.Main</key>
		<false/>
		<key>Time.SecondsAllowed</key>
		<integer>30</integer>
		<key>Time.UnlimitedSeconds</key>
		<true/>
		<key>Toolbar.Visible</key>
		<true/>
		<key>keyboard.Octave</key>
		<integer>4</integer>
	</dict>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>http://andyvn.ath.cx/feeds.php?topic=aqu</string>
</dict>
</plist>
